@echo off
cls
echo Welcome to the X-Men Cartoon Maker Install
echo ==========================================
echo.
echo This will require ".". It will install to
echo the directory of "C:\XMENDATA", if you wish
echo to change this, edit this file.
echo. 
echo After the install is finished, run the 
echo SETUP in Windows. This program will then 
echo install and additional 5 megs to the dir
echo you specify.
echo.
echo If you wish to abort this process, press
echo CTRL+C and you will be dropped back to 
echo dos.
echo.
pause
cls
echo.
echo Installing ...
echo.
pause
rem EDIT THIS PART HERE!
rem ====================

mkdir C:\xmendata

rem EDIT THE DRV LETTER!
rem ====================

rem ALSO EDIT HERE! 
rem ===============

arj x -y -v x-men.001 C:\xmendata

rem EDIT THE DRV LETTER!
rem ====================

cls
echo. 
echo Installation complete.
echo.
pause
cls
echo. 
echo Please refer to the SC-96.NFO for more
echo info on the program.
echo.
echo Thanks for picking Skull-Control!
echo.
pause
cls
echo on

